<?

$duels = mysql_result(mysql_query("SELECT COUNT(*) FROM `duels`"),0);
$duels_new = mysql_result(mysql_query("SELECT COUNT(*) FROM `duels` WHERE `time` > '".(time()-86400)."'"),0);

echo "$duels";
if ($duels_new)echo "/+$duels_new";
?>
